# React Bootcamp 2.0

## Compound Components

### Setup:

1. npm i
2. npm run start

As a result, you should see your default browser opening.

### Attributions

This is based on https://css-tricks.com/compound-components-in-react-using-the-context-api/
